@charset "shift_jis";

/*******************/
/*検索結果一覧のCSS*/
/*******************/
div#header{/*ヘッダー領域*/
	border-bottom: 3px solid #65B821;
	margin-bottom: 10px;
}

div#header h1 {/*楽天トラベルロゴ（検索結果一覧）*/
	float: left;
}

div#header div#travelLogo{/*楽天トラベルロゴ（施設ページ）*/
	float: left;
}

div#header div#inputTitle h2{/*予約ステップのタイトル*/
	float: left;
	margin: 16px 0 0 50px;
	font-size: 100%;
	padding: 1px;
}

div#header div#commonMenu{
	float: right;
	margin: 0;
	width: 650px;
}

div#header div#commonMenu ul{/*共通メニュー（ヘルプ・サイトマップ・楽天トラベルの使い方・楽天市場へ）*/
	float: right;	
	list-style-type: none;
	margin: 2px 1px 0 0;
}

div#header div#commonMenu ul li{/*共通メニュー li*/
	float: left;
	font-size: 60%;
	padding: 0 8px;
	background-image: url(/share/img_cars/front/head_commonMenu_line.gif);
	background-repeat:no-repeat;
	background-position: right;
}

div#header div#commonMenu ul li#ichiba{/*共通メニュー li・楽天市場へ*/
	float: left;
	padding: 0 0 0 18px;
	background-image: url(/share/img_cars/front/head_commonMenu_arrow.gif);
	background-repeat:no-repeat;
	background-position: 8px 4px;
}

div#header div#kokunaiMenu{
	float: right;
	margin: 0;
	width: 650px;
}

div#header div#kokunaiMenu ul{/*国内メニュー*/
	/*clear: right;*/
	float: right;
	list-style-type: none;
	margin: 11px 1px 0 0;
}

div#header div#kokunaiMenu ul li{/*国内メニュー li*/
	float: left;
	font-size: 78%;
	padding: 0 10px;
	background-image: url(/share/img_cars/front/head_kokunaiMenu_line.gif);
	background-repeat:no-repeat;
	background-position: right;
	white-space: nowrap;
}

div#header div#kokunaiMenu ul li#right{/*国内メニュー li・レンタカー*/
	float: left;
	padding: 0 0 0 10px;
	background-image: none;
}

/******フッターのCSS******/
div#footer{/*フッター領域*/
	width: 750px;
	border-top: 2px solid #65B821;
	margin-bottom: 10px;
}

div#footer ul{/*フッターメニュー*/
	float: left;
	list-style-type: none;
	margin: 3px 0 0 0;
	font-size: 62%;
	color: #666666;
}

div#footer ul li{/*フッターメニュー li*/
	float: left;
	padding: 0 7px 0 9px;
	background-image: url(/share/img_cars/front/foot_menu_line.gif);
	background-repeat:no-repeat;
	background-position: left;
}
div#footer ul li#outline{/*フッターメニュー li・会社概要*/
	float: left;
	padding: 0 7px 0 4px;
	background-image: none;
}

div#footer ul li a{/*フッターメニュー*/
	color: #666666;
}

div#footer p{/*コピーライト*/
	float: right;
	font-size: 62%;
	color: #666666;
	margin: 3px 4px 0 0;
}
